[P] Infinite Shelter - Task #2721

lllustration: A sign held up at a protest
2022-10-17 10:02 PM - victor piousbox

Status: New Start date: 2022-10-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: 2D Content Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| want to make this a meme template, so it gotta be fairly simple.
The focus front and center is on just one sign, although the setting is that this is happening in a crowd, at a protest.

One of the slogans for the sign is: "SELL PUTS". Obviously the slogans will be interchangeable. Another slogan is: "Leverage is the
root of all evil."

History

#1 - 2022-10-17 10:02 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter
- Category deleted (Content - 2D lllustration)

#2 - 2022-11-26 01:09 PM - victor piousbox
- Category set to 2D Content
